function getMailCookie() {
	var key   = "MAIL_SIGNATURE=" ;
	var value = document.cookie + ";" ;

	var start = value.indexOf( key );
	if( start != -1 ) {
		var end = value.indexOf( ";",start );
		return unescape( value.substring( start + key.length, end) );
	}
	else {
		return "";
	}
}

function setMailCookie() {
	var txarea = document.getElementById("signature");
	var key   = "MAIL_SIGNATURE=" ;

	document.cookie=key + escape( txarea.value ) +";expires=Wed, 01 Jan 2020 00:00:01 GMT"
}
